body{margin:0 0 0 0;padding:0;background-color:#555555;}
img{border:0;padding:5px;margin:0;border-color:#dddddd;}
form{margin:0;padding:0;}
input, textarea{border:0;background-color:#fcfcfc;border:1px solid #f0ecec;padding:4px;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:8pt;color:#444444;margin:2px;}
h1, h2, h3, h4, h5{margin:0 0 3px 0;font-family:Arial, Helvetica, sans-serif;color:#BB5500;}
h1{font-size:18px;}
h2{font-size:16px; color:#333333; }
h3{font-size:14px; padding-top:15px;}
h4{font-size:12px; color:#333333; padding-top:5px;}
#s{padding:5px;}
#s input{height:15px;}
#searchsubmit, #commentform #submit{background-color:#ee9900;cursor:pointer;color:#f7f7f7;font-weight:bold;}
#searchsubmit:hover, #commentform #submit:hover{background-color:#ffbb00;}
.clearer{clear:both;}
a{color:#aa5500;text-decoration:underline; }
a:hover, ol.commentlist li.alt a:hover, blockquote a:hover{color:#bb6600;text-decoration:underline;}
#header{margin:0;width:950px;height:180px;background-repeat:repeat-x;padding:0;}
#blogtitle{height:180px;margin:0;float:left;padding:0 0px 0 0px;}
#blogtitle a{font-size:250%;color:#ffffff;vertical-align:middle;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;}
#logo{border:0;padding:0;margin:0 0 0 0;background:none;}
#blogname{float:left;margin:15px 0 0 0px;font-family:Georgia,"Times New Roman", Times, serif;letter-spacing:-3px;font-size:30px;text-transform:uppercase;color:#eaca17;font-weight:normal;}
#blogdescription{color:#f9eeb4;font-family:Tahoma;font-size:12px;font-weight:normal;text-transform:uppercase;letter-spacing:1px;text-align:left;}
#topnav{margin:0;padding:0;height:47px; background-color:#999999;}
.left{float:left;margin:0;padding:0 10px 5px 10px;}
.right{float:right;margin:0;padding:0 10px 0 10px;}
#topnav .left ul li a:link, #topnav .left ul li a:active, #topnav .left ul li a:visited, #home #topnav .left ul li.sel a:hover, #nothome #topnav .left ul li.sel a, #nothome #topnav .left ul li.current_page_item a:hover{background:none;text-decoration:none;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#f7f7f7;letter-spacing:0;margin:5px 0 0 0;padding:3px 8px 5px 8px;display:block;font-size:110%;}
#topnav .right ul li a{background-image:url('images/feed.png');background-repeat:no-repeat;background-position:right;text-decoration:none;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;text-transform:uppercase;color:#FF3300;letter-spacing:0;margin:3px 0 0 0;padding:5px 20px 5px 8px;display:block;}
#topnav .right ul li a:hover{color:#efeded;}
#topnav ul{list-style-type:none;margin:0;padding:0;}
#topnav ul li{margin:0 3px 0 0;padding:0;float:left;}
#wrapper{width:950px;overflow:hidden;background-color:#f4f2f2;margin:0;padding:0;}
#container{width:930px;margin:10px;padding:0;}
div.socialwork_degrees {border-width: 1px; border-style:dashed; border-color:#999999; margin-top: 10px; padding-right: 7px; padding-left: 15px; padding-top: 11px;}
.socialwork_degrees a{text-decoration: none; font-size: 95%;}
.socialwork_degrees ul{list-style: disc;}
.socialwork_degrees a:hover{text-decoration: underline;}
.socialwork_degrees h3{padding-top: 0px; color:#dd2200;}
#content .socialwork_degrees ul li{line-height:19px;list-style-type:none;list-style-image:url("/images/arrow.gif"); font-size:97%; color: #222222;}
#content .socialwork_degrees ul li a{color: #bb5500;}
div.degree_logo {float: right; padding-left: 20px; padding-top:0px; text-align:center;}
#content{width:620px;overflow:hidden;float:left;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#444444;text-align:left;line-height:18px;padding:0;margin:0;}

#content ul{margin:0px;padding-left:30px; padding-bottom: 5px;}
#content ul li{line-height:25px;list-style-type:none;list-style-image:url("/images/arrow.gif"); font-size:99%; color: #222222;}


#mainfeatured, #featured {margin:0 10px 15px 0;padding:10px;background-color:#ffffff;border:1px solid #e8e8e8;}
#mainfeatureimage{width:210px;float:left;margin:0;padding:0;}
#mainfeatureimage img{width:210px;height:210px;padding:5px;margin-top:50px;background-color:#dddddd;;}
#minifeatured img{padding:3px;background-color:#cccccc;margin-right:5px;}
#mainfeaturedpost{width:360px;float:right;padding:0;margin:10px 0 0 0;font-size:105%;text-align:justify;}
#mainfeaturedpost p{display:inline;}
#mainfeaturedpost .akpc_pop, #minifeatured .akpc_pop{display:none;}
#mainfeaturedpost .readmore{font-family:"Century Gothic", Arial, Helvetica, sans-serif;font-size:16px;text-transform:lowercase;}

.fentryinfo{font-size:11px;}
#minifeatured{margin:0;overflow:hidden;font-size:12px;line-height:21px;}
#content #minifeatured h2{font-size:14px;}
#minifeatured .entrypost{margin:0 10px 15px 0;padding:10px;float:left;background-color:#ffffff;border:1px solid #e8e8e8;}
#content .normalentry{margin:0 10px 0 0;padding:10px;background-color:#ffffff;border:1px solid #e8e8e8;}
.entryhead{margin-bottom:10px;}
.alignleft{float:left;}
.alignright{float:right;}
.navigation{display:block;margin:0 10px 0 0;}
.entryf{font-size:11px;padding-bottom:7px;border-bottom:1px solid #e8e8e8;}
#sidebar{width:310px;float:right;font-family:Tahoma;font-size:8pt;color:#444444;text-align:left;line-height:16px;padding:0;margin:0;}
#sidebar .h3{font-size:15px;color:#555555;letter-spacing:0;margin:0 0 8px 0;padding:0;font-weight:bold;}
#sidebar a{font-size:120%;color:#BB5500;font-family:Verdana, Arial, Helvetica, sans-serif;}
#sidebar ul{margin:0px;padding-left:20px;}
#sidebar ul li{line-height:20px;list-style-type:none;list-style-image:url("/images/arrow.gif");}
.widget{margin:0 0 15px 0;padding:10px;background-color:#ffffff;border:1px solid #e8e8e8;}

#categories_sidebar{padding-left:15px;float:left;padding-right:10px;width:280px;}
#wp-calendar, #wp-calendar caption{width:100%;text-align:center;}
.archive{list-style-type:none;margin:0;padding:0;}
#footer{margin:0;width:100%;color:#cccccc;}
#footer div{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#f7fbff;text-align:center;line-height:16px;width:951px;padding:15px 8px 20px 8px;}
#footer a{color:#cccccc;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption-dd{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
#sidebar_alinks a{font-size:120%;color:#555555;line-height:18px;}
#sidebar_alinks a:hover{color:#999999;}


#headlinks {height: 17px; padding-top: 2px; padding-bottom: 6px;  background-color: #aa5500; text-align:left; width: 100%; margin-top: 5px;}
#headlinks a{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#eeeeee;padding:3px 6px 4px 15px;}
#headlinks a:hover{text-decoration:underline;}